{
  "name": "db-test",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "dependencies": {
    "body-parser": "^1.19.0",
    "compression": "^1.7.4",
    "connect": "^3.7.0",
    "cookie-session": "^1.3.3",
    "express": "^4.17.1",
    "express-session": "^1.16.2",
    "express-validator": "^6.1.1",
    "init": "^0.1.2",
    "jade": "^1.11.0",
    "mongoose": "^5.6.7",
    "morgan": "^1.9.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC"
}
